Perl-Critic-OTRS

Prerequisites

Perl-Critic-OTRS declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Perl::Critic1.105Perl-Critic-1.121134.38
Readonly1.03Readonly-2.00134.38

Perl-Critic-OTRS declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375